	.black {
		color: #000000;
	}	
	.smallform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	}
	.calendar { 
     font-family:arial,helvetica;  
     font-size:11px;  
     color: white; 
     background-color: #c0c0c0; 
     border-color: #000000; 
     border-style: solid; 
     border-width: 1px; 
     } 

	.calendar .calendarlink { 
     font-family:arial,helvetica;  
     font-size:11px;  
     color: white; 
     } 

	.calendar .calheader  { 
     font-family:arial,helvetica;  
     font-size:11px;
     color: #FFFFFF; 
     background-color: #666666; 
     border-color: #000000; 
     border-style: solid; 
     border-width: 1px; 
     } 

	.calendar .day  { 
     font-family:arial,helvetica;  
     font-size:11px; 
     color: #666666; 
     background-color: #dedede; 
     border-color: #000000; 
     border-style: solid; 
     border-width: 1px; 
     text-align: center 
     } 

	.calendar .linkedday  { 
     font-family:arial,helvetica;  
     font-size:11px;  
     background-color: #FFFFFF; 
     border-color: #000000; 
     border-style: solid; 
     border-width: 1px; 
     text-align: center 
     } 
